package cz.moneta.test.dsl.hypos.enums;

public enum ScoringParameterType {
    REFUSAL_REASON("Důvody zamítnutí"),
    LIMIT("Limity"),
    APPROVAL_RESULT("Výsledek rozhodnutí"),
    BONITY("Výstupy bonity - Ukazatelé"),
    BONITY_LTV("Výstupy bonity - Ukazatelé"),
    STRATEGY("Strategie");

    private final String scoringApprovalType;

    ScoringParameterType(String scoringApprovalType) {
        this.scoringApprovalType = scoringApprovalType;
    }

    public String getValue() {
        return scoringApprovalType;
    }
}